<?php
$z[0]=Array("field","贵德玉皇阁,贵德玉皇阁介绍,贵德",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","玉皇阁玉皇阁创于明万历年间，建造精美，气势雄伟。是贵德县雄镇一方的古代建筑杰作。周围有文庙、关岳庙、大佛寺、隍庙陪衬，集儒、道、佛为一体，形成一个规模恢宏的建筑群。每个庙宇建筑风格各异，工艺考究，彩画绚丽，其碑刻壁画为珍贵史料，具有较高的历",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","贵德玉皇阁_贵德县贵德玉皇阁旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　玉皇阁\n</p><p>　　玉皇阁创于明万历年间，建造精美，气势雄伟。是贵德县雄镇一方的古代建筑杰作。周围有文庙、关岳庙、大佛寺、隍庙陪衬，集儒、道、佛为一体，形成一个规模恢宏的建筑群。每个庙宇建筑风格各异，工艺考究，彩画绚丽，其碑刻壁画为珍贵史料，具有较高的历史文物价值和建筑艺术价值，是人们浏览必到之所。<div align=center style=\"margin:0 0 0 5px\"></div>",554,940);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L21BL130-52J6.gif",942,1026);
$z[7][4]['name']="litpic";

?>